cURL
curl "https://connect.jobo.world/api/auto-apply/mailboxes" \
-H "X-Api-Key: $JOBO_API_KEY"import requests
url = "https://connect.jobo.world/api/auto-apply/mailboxes"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://connect.jobo.world/api/auto-apply/mailboxes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"api_version": "2026-08-12",
"mailboxes": [
{
"api_version": "2026-08-12",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"address": "jsmith@example.com",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"imap_host": "<string>",
"imap_port": 123,
"imap_security": "<string>",
"username": "<string>",
"authorization_url": "<string>",
"last_error": "<string>",
"connected_at": "2023-11-07T05:31:56Z",
"last_checked_at": "2023-11-07T05:31:56Z"
}
]
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-12"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-12"
}Auto Apply — Preview
List mailboxes
Auto Apply is an invite-only beta.
Lists this account’s connected mailboxes. Secrets are never included.
GET
/
api
/
auto-apply
/
mailboxes
cURL
curl "https://connect.jobo.world/api/auto-apply/mailboxes" \
-H "X-Api-Key: $JOBO_API_KEY"import requests
url = "https://connect.jobo.world/api/auto-apply/mailboxes"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://connect.jobo.world/api/auto-apply/mailboxes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"api_version": "2026-08-12",
"mailboxes": [
{
"api_version": "2026-08-12",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"address": "jsmith@example.com",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"imap_host": "<string>",
"imap_port": 123,
"imap_security": "<string>",
"username": "<string>",
"authorization_url": "<string>",
"last_error": "<string>",
"connected_at": "2023-11-07T05:31:56Z",
"last_checked_at": "2023-11-07T05:31:56Z"
}
]
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-12"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-12"
}⌘I

